﻿* {  	box-sizing: border-box;  }

h4,
.inputs,
input
{
    min-width: 100%;
    max-width: 100%;    
	height: 30px;
	line-height: 30px;
	margin-top: 0;
    padding-top: 0;
}	


span
{
    display: block;
}


label
{
    height: 20px;
	line-height: 20px;
    margin-bottom: 0;
    padding-bottom: 0;
}

select
{
    min-width: 100%;
    max-width: 100%;    
	height: 30px;
    line-height: 30px;
}

:disabled
{
    background-color: rgb(235,235,228);
}

input[type=checkbox] + label
{
    background: url("unchecked.png");
    height: 30px;
    width: 30px;
    background-size: 30px;
    background-origin: border-box;
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
}

input[type=checkbox]:checked + label
{
    background: url("checked.png");
    background-size: 30px;
    background-origin: border-box;
    background-repeat: no-repeat;
}

input[type=checkbox]
{
    visibility: hidden;
    display: none;
}

.monthSelect,
.yearSelect
{
    min-width: 0;
    max-width: 100%;    
	height: 30px;
    line-height: 30px;
}

input[type="radio"]
{
    min-width: 5%;
    max-width: 20%;
    height: 30px;
    line-height: 30px;
}

form
{
    padding-right: 20px;
}

/* For mobile phones: */
[class*="col-"] 
{
    width: 100%;
}

hr,
.bottomBlock,
.title
{
    margin-right: -20px;
}

.logo
{
    height: 100px;
    display: block;
    margin: auto;
}

@media (max-width: 582px)
{
    .logo
    {
        width: 100%;
        height: calc(100% * 5.82)
    }
}



    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-t-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
	
	h4,
	label
	{
		text-align: left;
		float: left;
	}
@media only screen and (min-width: 850px)
{
    /* For tablets: */
    .col-t-1 { width: 8.33%; }
    .col-t-2 { width: 16.66%; }
    .col-t-3 { width: 25%; }
    .col-t-4 { width: 33.33%; }
    .col-t-5 { width: 41.66%; }
    .col-t-6 { width: 50%; }
    .col-t-7 { width: 58.33%; }
    .col-t-8 { width: 66.66%; }
    .col-t-9 { width: 75%; }
    .col-t-10 { width: 83.33%; }
    .col-t-11 { width: 91.66%; }
    .col-t-12 { width: 100%; }
    
    
    h4,
    label
    {
        text-align: right;
        float: right;
        height: 30px;
        line-height: 30px;
    }
    
    img
    {
        display: block;    
    }	
    [class*="col-"]
    {
        padding: 10px 5px;
    }
    
    .m-signature-pad--body canvas
    {
        height: 100%;
    }
}

@media only screen and (min-width: 1280px)
 {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
    
    
    .form-col-2
    {
        width: calc((100% - 1280px) / 2)
    }

    .form-col-8
    {
        width: 1280px;
    }
}
[class*="col-"] 
{
    /* border: 1px solid red; */
    float: left;
    padding: 5px 5px;
}

textarea
{
    resize: none;
    min-width: 100%;
    max-width: 100%;
}

h4
{
	margin:0;
    padding: 5px 5px 10px 5px;
}

h1
{
    margin: 0;
    padding: 20px 0;
    text-align:center;
	color: white;
}

.row::after 
{
    clear: both;
    content: "";
    display: table;
}

html 
{ 
	font-family: 'Roboto', Arial, Helvetica, sans-serif; 
	font-size: 14px;
}


.m-signature-pad
{
    bottom: 0;
    height: auto;
    left: 0;
    right: 0;
    top: 0;
    width: 90%;
}

.m-signature-pad--body
{
    bottom: 60px;
    left: 20px;
    right: 20px;
    top: 20px;
}

.m-signature-pad--body canvas
{
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.02) inset;
    /*height: 500px;*/
    left: 0;
    top: 0;
    width: 100%;
}

#medicareValidation
{
    background-size: 20px;
    background-origin: border-box;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    display: block;
}

.valid
{
    background: url(check.png);
}

.invalid
{
    background: url(exclamation-circle.png);
}

#signature-canvas
{
    margin: 2%;
    margin-bottom: 0;
    width: 96%;
}

#signature-pad
{
    border-radius: 4px;
    width: 100%;
}

#signatureImg
{
    height: 0.1px;
    max-width: 0.1px;
    min-width: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    width: 0.1px;
    z-index: -1;
}

.button
{
    line-height: 20px;
    display: table-cell;
    vertical-align: middle;
    width: 80px;
    background-color: white;
    border-radius: 3px;
    float: none;
    padding: 5px 5px 0 5px;
    text-align: center;
}

input.button 
{
    height: 33px;
}